Package org.eclipse.microprofile.openapi.apps.petstore.model

# Class Lizard

java.lang.Object
org.eclipse.microprofile.openapi.apps.petstore.model.Pet
org.eclipse.microprofile.openapi.apps.petstore.model.Lizard

public class Lizard extends Pet

## Constructor Summary

Constructors
Constructor
Description
`Lizard()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getLizardBreed()`
`void`
`setLizardBreed(String lizardBreed)`

### Methods inherited from class org.eclipse.microprofile.openapi.apps.petstore.model.Pet

`getBirthInstant, getCategory, getId, getName, getPhotoUrls, getStatus, getTags, setBirthInstant, setCategory, setId, setName, setPhotoUrls, setStatus, setTags`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Lizard

public Lizard()

## Method Details

### getLizardBreed

public String getLizardBreed()

### setLizardBreed

public void setLizardBreed(String lizardBreed)